@charset "utf-8";

#c82 {
	clear: both;
	background-color: var(--title1);
	background-image: url(../images/home/title1.jpg);
	margin:    ;
	padding:    ;
}
#c89 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c89 h3,
#c89 div {
	text-align: left;
}
#c132 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c132 h2,
#c132 div {
	text-align: center;
}
#c133 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c199 {
	clear: both;
	background-color: var(--sc);
	margin:    ;
	padding:    ;
}
#c199 h2,
#c199 div {
	text-align: left;
}
#c207 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c207 a.itext, #c207 img, #c207 video {
	width: 2000px;
	height: 1999px;
}
#c207 h3,
#c207 div {
	text-align: left;
}
#c216 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c217 {
	clear: both;
	background-color: var(--sc);
	margin:    ;
	padding:    ;
}
#c217 h2,
#c217 div {
	text-align: left;
}
#c208 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c208 a.itext, #c208 img, #c208 video {
	width: 2000px;
	height: 2000px;
}
#c208 h3,
#c208 div {
	text-align: left;
}
#c214 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c215 {
	clear: both;
	background-color: var(--sc);
	margin:    ;
	padding:    ;
}
#c215 h2,
#c215 div {
	text-align: left;
}
#c218 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c218 a.itext, #c218 img, #c218 video {
	width: 600px;
	height: 400px;
}
#c218 h3,
#c218 div {
	text-align: left;
}
#c212 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c213 {
	clear: both;
	background-color: var(--sc);
	margin:    ;
	padding:    ;
}
#c213 h2,
#c213 div {
	text-align: left;
}
#c219 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c219 a.itext, #c219 img, #c219 video {
	width: 600px;
	height: 400px;
}
#c219 h3,
#c219 div {
	text-align: left;
}
#c210 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c211 {
	clear: both;
	background-color: var(--sc);
	margin:    ;
	padding:    ;
}
#c211 h2,
#c211 div {
	text-align: left;
}
#c220 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c220 a.itext, #c220 img, #c220 video {
	width: 600px;
	height: 400px;
}
#c220 h3,
#c220 div {
	text-align: left;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c82 {
}
#c89 {
}
#c132 {
}
#c133 {
}
#c199 {
}
#c207 {
}
#c216 {
}
#c217 {
}
#c208 {
}
#c214 {
}
#c215 {
}
#c218 {
}
#c212 {
}
#c213 {
}
#c219 {
}
#c210 {
}
#c211 {
}
#c220 {
}
}
@media screen and (max-width: 640px) {
#c82 {
}
#c89 {
}
#c132 {
}
#c133 {
}
#c199 {
}
#c207 {
}
#c216 {
}
#c217 {
}
#c208 {
}
#c214 {
}
#c215 {
}
#c218 {
}
#c212 {
}
#c213 {
}
#c219 {
}
#c210 {
}
#c211 {
}
#c220 {
}
}
